channels[daphne]~=4.2.2
channels-redis~=4.2.1
citric~=1.4.0
crispy-bootstrap5~=2025.4
Django>=5.2,<6.0
django-crispy-forms~=2.4
django-filter~=25.1
django-haystack~=3.3.0
django-mailer~=2.3.2
django-phonenumber-field~=8.1.0
django-pipeline~=4.0.0
django-polymorphic~=3.1.0
django-tables2~=2.7.5
djangorestframework~=3.16.0
django-rest-polymorphic~=0.1.10
elasticsearch~=7.17.9
gspread~=6.2.0
gunicorn~=23.0.0
odfpy~=1.4.1
pandas~=2.2.3
phonenumbers~=9.0.3
psycopg~=3.2.6
pypdf~=5.4.0
python-magic~=0.4.27
requests~=2.32.3
sympasoap~=1.1
uvicorn~=0.34.2
websockets~=15.0.1